<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data_tx_plusdrkcontentelements_fact}">
    <ul>
        <f:for each="{data_tx_plusdrkcontentelements_fact}" as="data_item">
            <li>
                <f:if condition="{data_item.data.tx_plusdrkcontentelements_prefix}">
    {data_item.data.tx_plusdrkcontentelements_prefix}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_text}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data_item.data.tx_plusdrkcontentelements_text}</f:format.html><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_suffix}">
    {data_item.data.tx_plusdrkcontentelements_suffix}<br />
</f:if>


            </li>
        </f:for>
    </ul>
</f:if>

